<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
include ('../php_caja/totales_caja.php');
?>
<script type="text/javascript">
$(setup)
function setup() {
      $('#intro select').zelect({ placeholder:'' })
}
</script>
<div id="datos_dev"></div>
<div id="ventana_devolucion">
    <form method="post" action="" id="form_devolucion" name="form_devolucion">
        <div class="form-group">
            <label class="pull-left">Nombre</label>
            <section id="intro" >
                <select name="cliente" id="cliente" class="form-control name_list" required>
                    <?php
                        $datos=mysqli_query($con,"SELECT clie_id, clie_cc, clie_nombre FROM cliente WHERE empresa='$empresa'");
                        while($fila=mysqli_fetch_array($datos))
                        {
                        echo' <option value="'.$fila['clie_id'].'">'.$fila['clie_nombre'].'</option>';
                        }
                    ?>
                </select>
            </section>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
            <button type="submit" class="btn btn-info" name="dev_efectivo" value="dev_efectivo" id="dev_efectivo">Buscar</button>
        </div>
    </form>
</div>
<script>
$("#form_devolucion").submit(function( event ) {
$('#dev_efectivo').attr("disabled", true);
var parametros=$(this).serialize();
    $.ajax({
    type: "POST",
    url: "php_movimientos/forms_devolucion.php",
    data: parametros,
    beforeSend: function(objeto){
     $('#datos_dev').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
    },
    success: function(datos){
    $("#datos_dev").html(datos);
    $('#dev_efectivo').attr("disabled", false);
    document.getElementById("form_buscarcxc").reset();
    }
    });
    event.preventDefault();
})
</script>
